@import url('/assets/plugins/fontawesome-free/css/all.min.css');
.list-item-box .form-control::-webkit-input-placeholder{font-size:12px;}


[data-login="custom"] .el-form-item__content input::placeholder{font-size: 90%;}
[data-row="custom"].row{margin-left: -6px;margin-right: -6px;}
[data-row="custom"].row [class*="col"]{padding-left: 6px;padding-right: 6px;}
[data-el="custom"] .el-select {width: 100%;}
[data-el="custom"] ._county {max-width:120px;}
[data-el="custom"] ._area {max-width:120px;}
[data-el="custom"] ._address {min-width:150px;}
[data-el="custom"] ._check {max-width:24px;}
.my-el-table .el-button{margin:3px;}
input::-webkit-input-safebox-button{display: none;}
input:-webkit-autofill{background: none !important;-webkit-text-fill-color: #606266 !important;transition: background-color 99999s ease-in-out 0s;-webkit-transition-delay: 99999s;}
.my-el-table .el-button + .el-button{margin-left: 0;}
@media only screen and (max-width: 768px){
    [data-el="custom"] ._area ,[data-el="custom"] ._county{min-width:120px;margin-bottom:10px;max-width:inherit;}
}
.page-login{ position: relative;min-height: 100vh; padding-top: 98px;background-image: url("../images/login-bg.png");background-size: 100% 100%;}
.page-login.shopPage{padding-top: 180px;background-size: 100% 100%;background: linear-gradient(180deg, #FDF1DD 0%, #FAE2C9 100%);}
.page-login.businessPage{padding-top: 0px; background: linear-gradient(180deg, #F3F2F8 0%, #F3F2F8 100%);}
.page-login.businessPage .business-left{padding-right:0;background: linear-gradient(180deg, #EAE7F2 0%, #EAE7F2 100%);width: 44.66%;}
.business-right,.business-left{padding-top: 0px;padding-left:0;display: flex;align-items: center;}
.h-businessPage{margin: 0;min-height: 740px;height: 100vh;}
.login-logo{width: 138px;height: 68px;margin: 0 auto 56px;}
.login-logo.shop-logo{width: 77px;height: 38px;margin: 0 auto 8px;}
.login-logo img{width: 100%;height: 100%;object-fit: contain;}
.login-wrap{background: #FFFFFF;box-shadow: 0px 30px 70px -11px rgba(130, 82, 65, 0.05);border-radius: 10px;border: 1px solid #DFE1E8;margin: 0 auto 20px;padding: 65px 65px 85px;}
.login-footer{margin-top: auto;font-size: 15px;text-align: center;margin-bottom: 40px;font-weight: normal;color: #666666;line-height: 20px;}
.login-shop-wrap{background: #FFFFFF;box-shadow: 0px 30px 70px -11px rgba(65, 78, 130, 0.05);border-radius: 10px;margin: 0 auto 20px;width: calc(100% - 30px); max-width: 980px;}
.login-shop-content{padding: 55px 50px 74px;}
.shop-img{background-size: 100% 100%;min-width: 510px;position: relative;padding-left: 65px;}
.shop-img img{width: 100%;height: 100%;object-fit: contain;}
.business-box,.businessPage-content{height: 583px;}
.business-box{background: linear-gradient(180deg, #F3F2F8 0%, #EEEDF3 100%);border-top: 4px solid #fff;border-bottom: 4px solid #fff;border-left: 4px solid #fff;border-radius: 10px 0px 0px 10px;min-width: 411px;position: relative;}
.businessPage-content{padding:0 117px;box-shadow: 0px 30px 70px -11px rgba(130, 82, 65, 0.05);border-radius: 0px 10px 10px 0px;position: relative;border: 4px solid #FFFFFF;background: #ffffff;display: flex;align-items: center;}
.businessPage .login-footer{position: absolute;bottom: 0;left: 0;right: 0;text-align: center;transition: all .3s ease-out;z-index: 10;}
.business-box .shop-title {position: absolute;top: 60px;left: 80px;}
.business-box .business-img {position: absolute;bottom: 60px;left: 80px;}
.business-img img{width: 100%;height: 100%;object-fit: contain;}
.business-box .shop-title._title ._name{font-size: 22px;font-family: OPPOSans-B, OPPOSans;font-weight: normal;    line-height: 35px;color: #712493;}
.business-box .shop-title._title ._desc {font-size: 13px;font-family: OPPOSans-R, OPPOSans;font-weight: normal;color: #979797;line-height: 17px;letter-spacing: 3px;}
.login-img img{width: 100%;}
.login-box ._title{margin-bottom: 42px;text-align: center;}
.login-box ._title ._name{font-size: 22px;font-family: OPPOSans-B, OPPOSans;font-weight: normal;color: #000000;line-height: 35px;}
.login-box ._title ._desc{font-size: 13px;font-family: OPPOSans-R, OPPOSans;font-weight: normal;color: #666666;line-height: 17px;letter-spacing: 9px;}
[data-login="custom"] .el-form-item{margin-bottom: 18px;background: #FFFFFF;border-radius: 4px;border: 1px solid #DFE1E8;}
[data-login="custom"] .el-form-item__label{margin-bottom: 0;}
[data-login="custom"] .el-input__inner{background: transparent;border:none;}
[data-login="custom"] .el-input__inner:hover {border-color: transparent;}
[data-login="custom"] .el-input.is-active .el-input__inner,[data-login="custom"] .el-input__inner:focus {border-color: transparent;outline: 0;}
[data-login="custom"] ._btn{ margin-top: 40px;}
[data-login="custom"] .el-form-item__content{line-height:1;}
[data-login="custom"] .el-image{height:100% !important;}
.page-login.shopPage [data-login="custom"] ._btn .el-button--primary{background: #D48E26;box-shadow: 0px 8px 20px -6px rgba(212,142,38,0.5000);border-radius: 4px;border-color: #D48E26;}
.businessPage [data-login="custom"] ._btn .el-button{background: #712493;box-shadow: 0px 8px 20px -6px rgba(113, 36, 147, 0.5);border-radius: 4px;border-color: #712493;}
[data-login="custom"]  a{font-size: 14px;text-decoration: underline;font-weight: normal;color: #325AD2;line-height: 18px;}
[data-login="custom"] ._btn .el-button{background: #DA6B29;box-shadow: 0px 8px 20px -6px rgba(218, 107, 41, 0.5);    border-color: #DA6B29;outline: 0;border-radius: 4px;width: 100%;display: block;font-size: 15px;}
[data-login="custom"] ._btn .el-button.is-disabled, [data-login="custom"] ._btn .el-button.is-disabled:focus, [data-login="custom"] ._btn .el-button.is-disabled:hover {color: #ffffff;cursor: not-allowed;background: #BBBFC3;border-color: #BBBFC3;box-shadow:none;}
[data-login="custom"] .el-button--danger:focus,[data-login="custom"] .el-button--danger:hover,[data-login="custom"] .el-button--danger:active {background: #DA6B29 !important;border-color: #DA6B29 !important;;color: #FFF;box-shadow:none !important;}
[data-login="custom"] input[type="password"] + .el-input__suffix .el-input__icon{background-image: url("../images/eye.png");background-position: center center; background-repeat: no-repeat;}
[data-login="custom"] input[type="password"] + .el-input__suffix .el-input__icon:before{display: none;}
.a-style{color: #325AD2;font-size: 14px;text-decoration: underline; text-align: center;margin-top: 14px;cursor: pointer;}
.page-login.shopPage [data-login="custom"] ._btn .el-button.is-disabled,.page-login.shopPage  [data-login="custom"] ._btn .el-button.is-disabled:focus,.page-login.shopPage  [data-login="custom"] ._btn .el-button.is-disabled:hover {color: #ffffff;cursor: not-allowed;background: #BBBFC3;border-color: #BBBFC3;box-shadow:none;}
[data-login="custom"] ._btn .el-button:hover{opacity: .9;}
.shop-img .shop-title{position: absolute;bottom: 5%;left: 40px;}
.shop-img .shop-title._title{margin-bottom: 42px;}
.shop-img .shop-title._title ._name{font-size: 22px;font-family: OPPOSans-B, OPPOSans;font-weight: normal;color: #3E6A96;line-height: 35px; transform: translateY(-38px);}
.shop-img .shop-title._title ._desc{font-size: 13px;font-family: OPPOSans-R, OPPOSans;font-weight: normal;color: #979797;line-height: 17px;letter-spacing: 9px;}
.h-businessPage {flex-wrap: nowrap;}
@media only screen and (max-width: 768px){
    .login-wrap{ width: calc(100% - 30px);padding: 30px 15px 40px;}
    .page-login {padding-top: 40px;}
    .page-login.shopPage {padding-top: 40px;}
    .login-shop-wrap {width: calc(100% - 30px);margin: 0 auto;}
    .login-shop-content {padding: 20px 15px 40px;}
    .page-login.businessPage .business-left{display: none;}
    .businessPage-content{margin: auto;width: calc(100% - 30px);padding: 20px 15px 40px;height: auto;border-radius:10px;}
    .businessPage-content .login-box{width: 100%;}
    .business-right, .business-left{padding: 0;}
    .shop-img{padding-left: 15px;min-width: 0;}
}
.page-login .footer {position: relative;bottom: 0;left: 0;right: 0;background: transparent;border-top: 1px solid transparent;padding: 8px 15px;font-size: 13px;text-align: center;margin-left: 0;transition: all .3s ease-out;z-index: 10;}
.page-login .footer a{color:inherit;}
.page-forget{}
.page-forget .login-wrap{padding: 54px 41px 70px;position: relative;}
.page-forget .login-wrap:before,.page-forget .login-wrap:after{content: "";position: absolute;bottom: 63px;background-size: contain;}
.page-forget .login-wrap:before{width: 118px;height: 260px;left: -118px; background-image: url("../images/forget-l.png");}
.page-forget .login-wrap:after{width: 163px;height: 160px;right: -163px; background-image: url("../images/forget-r.png");}
.page-forget ._title ._desc {letter-spacing: normal;}
.go-return{height: 18px;font-size: 14px;font-weight: normal;color: #666666;line-height: 18px;}
.go-return i{margin-right: 5px;}
.page-forget .go-return{position: absolute;top: 24px;left: 40px;}
.reveal-box{max-width: 300px;width: 300px;background: rgba(255, 255, 255, 0.9);border-radius: 16px;backdrop-filter: saturate(150%) blur(17px);padding: 47px 35px;}
.reveal-main{}
.reveal-box.alert {padding: 20px 35px;}
.reveal-main ._title{font-size: 20px;color: #000000;}
.reveal-main ._desc{margin-top: 5px;font-size: 16px;}
.reveal-main img + ._title{ margin-top: 21px;}
.reveal-box .reveal-btn{height: 40px;background: #DA6B29;box-shadow: 0px 8px 20px -6px rgba(218, 107, 41, 0.5);border-radius: 6px;font-size: 15px;font-weight: normal;color: #FFFFFF;width: 100%;}
.reveal-box .reveal-btn.forget{background: #0950C8;box-shadow: 0px 8px 20px -6px rgba(9, 80, 200, 0.5);}
.page-forget .el-input-group__append{background: transparent;border:none;}
.page-forget .el-input-group__append .el-button--primary{color: #005FFF;text-decoration: underline;outline: 0;}


/*style*/
.sidebar-wrapper{background-color: #304156;}
.sidebar-header{background-color: #304156;border-right: 1px solid #304156;width: 259px;border-bottom: 1px solid #304156;}
.logo-text{color: rgb(191, 203, 217);}
.toggle-btn{color: rgb(191, 203, 217);}
.toggle-btn:hover {color: rgb(191, 203, 217);background: rgba(0,0,0,.025);}
.logo-icon-2{margin-left: 0;}
.sidebar-wrapper .metismenu a {padding: 8px 15px;font-size: 14px;color: rgb(191, 203, 217);}
.simplebar-content-wrapper::-webkit-scrollbar-track-piece{background:#d3dce6}
/*.simplebar-content-wrapper::-webkit-scrollbar{width:6px}*/
.simplebar-content-wrapper::-webkit-scrollbar-thumb{background:#99a9bf;border-radius:20px}
::-webkit-scrollbar-thumb{background:#99a9bf;border-radius:20px}
.sidebar-wrapper .metismenu a:hover, .sidebar-wrapper .metismenu a:focus, .sidebar-wrapper .metismenu a:active {color: rgb(191, 203, 217);background-color: #263445!important;}
.sidebar-wrapper .metismenu.mm-show .mm-active >a[href="javascript:void(0);"] {color: #f4f4f5;}
.sidebar-wrapper .metismenu.mm-show ul .mm-active>a {color: rgb(64, 158, 255);}
.sidebar-wrapper .metismenu li.mm-active>a {color: rgb(64, 158, 255) ;background-color: transparent !important;}
.icon-color-9 ,.icon-color-10{color: rgb(191, 203, 217);}
.sidebar-wrapper .metismenu li:first-child {margin-top: 0px;}
.sidebar-wrapper .metismenu li+li {margin-top: 0px;}
.sidebar-wrapper .metismenu.mm-show .mm-active >a:not([href="javascript:void(0);"]) + ul{display: none;}
.sidebar-wrapper .metismenu ul {display: block;}
.sidebar-wrapper .metismenu{padding: 0;}
.sidebar-wrapper .metismenu ul{    border: 1px solid #1f2d3d;background: #1f2d3d;}
.right-topbar .navbar-nav .nav-link {border-left: 0px solid #e4e4e4;}
.sidebar-wrapper .metismenu ul a:hover,.sidebar-wrapper .metismenu ul a:focus,.sidebar-wrapper .metismenu ul a:active{ background-color: #001528 !important;}
.sidebar-wrapper .metismenu a .parent-icon{font-size: 18px;}
@media only screen and (min-width: 768px){
    .login-shop-content{min-height: 567px;}
}
.v-modal {position: fixed;left: 0;top: 0;width: 100%;height: 100%;opacity: 1;background: rgba(0,0,0,0.5);}
.v-modal + .v-modal {opacity: 0;}


